td.food-picture {
  width:		310pt;
  padding-top:		5pt;
  padding-bottom:	5pt;
  padding-right:	5pt;
  text-align:		right;
  vertical-align:	middle;
}


td.food-text {
  background-color:	#FFFFFF;
  padding-top:		5pt;
  padding-bottom:	5pt;
  padding-left:		5pt;
  padding-right:	5pt;
  text-align:		left;
  vertical-align:	middle;
}

img.framed {
  padding-top:		10pt;
  padding-bottom:	10pt;
  padding-left:		10pt;
  padding-right:	10pt;
  border-top:		4pt #E0E0E0 solid;
  border-right:		4pt #C8C8C8 solid;
  border-bottom:	4pt #C8C8C8 solid;
  border-left:		4pt #E0E0E0 solid;
}